using System;
using System.Windows.Media;

internal sealed class Delegate537 : MulticastDelegate
{
	public extern void Invoke(object object_0, Brush brush_0);

	public static void smethod_0(object object_0, Brush brush_0, Delegate537 delegate537_1)
	{
		delegate537_1(object_0, brush_0);
	}

	public extern Delegate537(object object_0, IntPtr intptr_0);

	static Delegate537()
	{
		Class10.smethod_13(typeof(Delegate537).TypeHandle);
	}

	internal static Delegate537 delegate537_0;
}
